WordPress Plugin: canonical-tag-for-cross-domain-urls

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.